Search Results

Search results 1-20 of 39.

  • Yep, won't even boot. Deader than dead. IPMI is the only thing working. I just finished filling out the RMA. Hopefully it won't take too long. Thanks for your help!

  • Hi, My motherboard died the other day. Actually they believe it was the CPU. I can only IPMI into the server, nothing more, no VGA at all. They've instructed me to submit an RMA. What issues will/can I run in to when installing a new mobo? it should be the same model. What can I do to mitigate any risk? Thanks!

  • It has been quite a while since I made an changes to my system so I'm quite rusty. I just installed the Radarr Plugin via OMV-Extras. I attempted to get it to scan my existing library and received the following error - "Folder is not writable by user radarr" Unlike Sonarr, the install didn't create a user in the "USERS" listing for me to modify the rights for. When I attempt to add a new user titled "radarr" to provide it with privileges, the wizard requires a password to be set for the user. An…

  • Quote from subzero79: “You can find the solution using google, look at the resolv.conf symbolic link log. Dns is not able to be setup dynamically. dpkg-reconfigure resolvconf If it doesn't work try OpenVPN irc channel, you'll find better support there. ” This totally did it! Thank you! I did see a reference to this, but I didn't think it applied.

  • Routing tables if it helps... Source Code (20 lines)

  • I'm trying to get OpenVPN to connect to PIA via the client. I need it to connect at startup as well. I got this working on my Raspberry Pi OMV install without any problems immediately. After testing there, I decided to move to my production NAS and this is giving me DNS issues. Here's the directions that worked immediately on the Pi install. I replicated them on prod. cloakandcode.com/articles/how-…envpn-openmediavault.html I also added these lines to the OVPN/CONF files on prod in an attempt to…

  • Docker GUI plugin now stable

    Groty - - Plugins

    Post

    Everytime I open Docker GUI in OMV2 I receive the following error. Source Code (3 lines)I uninstalled and re-installed as well. Still happening.

  • Plugins that are wanted - Part 5

    Groty - - Plugins

    Post

    Quote from Britman: “Quote from Groty: “Pi-Hole would be great. pi-hole.net/ ” If you have a spare Raspberry Pi you can use that for Pi-Hole. Works really well too. ” I have it running on my Pi Zero right now. I'd like to consolidate things into OMV if possible.

  • Plugins that are wanted - Part 5

    Groty - - Plugins

    Post

    Pi-Hole would be great. pi-hole.net/

  • Pi-Hole - Network wide Ad blocking

    Groty - - Plugins

    Post

    I'm running it on a Pi Zero. Came here to see if there was an OMV plugin. I haven't tried installing it on OMV. I don't have the spare hardware at the moment to test and try to blow it up.

  • Sabnzbd Plugin install error

    Groty - - Plugins

    Post

    Quote from jhmiller: “Quote from subzero79: “@jhmiller you commited to master apparently. That's 3.0. David splitter the repo with 2.0 so I could fix the postinst issue two weeks ago. Can you backport these commits to the 2.0 branch? the new package” I added to both 2.0 and the master branches.” Is it all set to just click to upgrade now? Will settings be migrated?

  • Plugins that are wanted - Part 5

    Groty - - Plugins

    Post

    Quote from CM000n: “I would also like to see a Cloudsync Tool like the one thats included in Synology Diskstations. Rcloud sounds very interesting!” I see it wanting to open a browser. Think this is possible with headless? Point the browser to the servers IP?

  • Plugins that are wanted - Part 5

    Groty - - Plugins

    Post

    This might actually beat out Maraschino! Anyone use it? github.com/mescon/Muximux

  • Sabnzbd Plugin install error

    Groty - - Plugins

    Post

    Would a full uninstall and fresh install using the plugin be the most straightforward method? I'm not overly concerned with reconfiguring. I'm not entirely confident in my ability to keep myself from having a brain-lapse while moving things around.

  • Sabnzbd Plugin install error

    Groty - - Plugins

    Post

    Quote from subzero79: “The plugin with new corrected postinst is in downloaders testing repo” I just want to get his straight from my perspective. I have Sabnzdb installed, .7 whatever version. I want to upgrade. Exactly what are the steps I need to go through? I see the upgrade button in OMV and I see the 1.0 package in the repo. Since you updated the repo, will hitting "upgrade" on my current install work? Or do I need to go the wget method to upgrade? Or do I hit the "upgrade" button, see the…

  • Bump - do we have a solid solution for this yet?

  • Quote from davidh2k: “Are those services running via the newer plugins or the old install script? Greetings David” All new install - I changed the CHMOD setting in the associated apps and it appears to be working now.

  • Quote from subzero79: “If you're talking about openvpn client you can just place your conf file At /etc/openvpn and start the daemon. Openvpn should pick the file from there and connect.” So it's not done through the plugin interface?

  • Everything I come across involves setting up OpenVPN for access to OMV from outside the home network. How do I go about setting up OMV to connect to an outside VPN service? I'm looking to get away from BTGuard Proxy.

  • Quote from extension23: “I made the mistake of not checking the forum first and trying to update yesterday. I think we need to wait for them to update the plugin.” Oh boy - what happened?